.NET 3.0 SDK support

Hi - I would like to know whether or not .NET 3.0 is supported by R# on VS2005
?

Cheers
Thomas


Please sign in to leave a comment.